Adobe Digital Editions <= 4.5.11.187646の複数の脆弱性(macOS)(APSB21-80)

high Nessus プラグイン ID 153436
子プラグインは見つかりません